usr/include/KF5/KJobWidgets/
usr/lib/*/cmake/KF5JobWidgets/
usr/lib/*/libKF5JobWidgets.so
usr/lib/*/qt5/mkspecs/modules/qt_KJobWidgets.pri
usr/share/dbus-1/interfaces/kf5_org.kde.JobView.xml
usr/share/dbus-1/interfaces/kf5_org.kde.JobViewServer.xml
usr/share/dbus-1/interfaces/kf5_org.kde.JobViewV2.xml
usr/share/qt5/doc/KF5JobWidgets.tags
